.search-wrap {
    margin: 0 -7px;
}

.search-bg {
    width: 100vw;
    height: 110px;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.search-bg img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.search-container {
    display: block;
    background: #FFF none;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, .15);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .15);
    padding: 16px 8px;
    position: relative;
    z-index: 9;
}

.search-box {
    display: -ms-flexbox;
    display: flex;
}

.search-button {
    margin: 16px 0 0;
}

.search-button button {
    width: 100%;
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
    border: 0;
    background: #207BC1 none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    height: 32px;
    text-align: center;
    padding: 0 30px;
}

.search-button button span {
    background: transparent url('../images/css/search.svg') no-repeat left 0 center;
    padding: 8px 0 8px 23px;
    display: inline-block;
    line-height: 0;
}

.search-row {
    margin: -16px -8px 0;
    height: 100%;
    max-height: 210px;
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.search-row.expand-active {
    max-height: 450px;
}

.search-col {
    position: relative;
    width: 100%;
    padding: 0 8px;
    margin: 16px 0 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.search-col.search-col-full {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.search-label {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 12px;
    display: block;
    padding: 0 0 0 24px;
}

.label-money {
    background: transparent url('../images/css/coin.svg') no-repeat left center;
}

.label-brand {
    background: transparent url('../images/css/car.svg') no-repeat left center;
}

.label-status {
    background: transparent url('../images/css/status.svg') no-repeat left center;
}

.label-calendar {
    background: transparent url('../images/css/calendar.svg') no-repeat left center;
}

.label-location {
    background: transparent url('../images/css/location.svg') no-repeat left center;
}

.label-vehicles {
    background: transparent url('../images/css/tag.svg') no-repeat left center;
}

.label-gear {
    background: transparent url('../images/css/gearbox.svg') no-repeat left center;
}

.label-origin {
    background: transparent url('../images/css/worldwide.svg') no-repeat left center;
}

.label-color {
    background: transparent url('../images/css/palette.svg') no-repeat left center;
}

.label-seat {
    background: transparent url('../images/css/seat.svg') no-repeat left center;
}

.select-wrap {
    background: #FFF url('../images/css/bg-select.svg') no-repeat right 9px top 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 4px 33px 5px 9px;
    font-size: 12px;
    line-height: 120%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #BDBDBD;
    width: 100%;
    display: block;
    height: 26px;
}

.search-expand {
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    margin: 16px 0 0;
    border: 0;
    padding: 0;
    background: transparent none;
}

.select-input {
    background: #FFF url('../images/css/bg-select.svg') no-repeat right 9px top 10px;
    padding: 5px 33px 5px 12px;
    font-size: 12px;
    line-height: 14px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #BDBDBD;
    width: 100%;
    display: block;
    height: 26px;
    color: #333;
    text-align: left;
}

.search-wrap-container {
    position: fixed;
    top: 0;
    left: -100vw;
    width: 100vw;
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
    z-index: 99;
    background: #FFF none;
    visibility: hidden;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.search-wrap-container.active {
    left: 0;
    visibility: visible;
}

.search-wrap-header {
    background: #207BC1 none;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    padding: 22px 50px;
    color: #FFF;
    position: relative;
}

.search-wrap-close {
    width: 30px;
    height: 30px;
    background: transparent url('../images/css/arrow-back.svg') no-repeat center;
    display: block;
    position: absolute;
    top: 50%;
    left: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 0;
}

.search-wrap-button {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    background: #FFF none;
    -webkit-box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    padding: 19px 20px;
    z-index: 9;
}

.search-wrap-button button {
    width: 100%;
    display: block;
    padding: 13px 30px;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #FFF;
    background: #207BC1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
}

.search-wrap-list {
    min-height: -webkit-calc(100% - 64px);
    min-height: -moz-calc(100% - 64px);
    min-height: calc(100% - 64px);
}

.search-wrap-list button {
    display: block;
    padding: 13px 7px 12px 25px;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    background: #FFF none;
    border: 0;
    width: 100%;
    text-align: left;
}

.search-wrap-list button:nth-child(2n) {
    background: #F8FBFF none;
}

.search-wrap-list button.active {
    background-image: url('../images/css/select-tick.svg');
    background-repeat: no-repeat;
    background-position: left 7px top 16px;
    font-weight: 500;
    color: #207BC1;
}